/* /affiliate/includes/desktop/css/marketing/marketing_qq.css */

/*** Mag Homepage ***/

.wth2-content.wth2-homepageMain.wth2-homepageContent_UCWEB,
.wth2-content.wth2-homepageMain.wth2-homepageContent_UCWGC, 
.wth2-content.wth2-homepageMain.wth2-homepageContent_URWEB {width: 100%;}

.wthHomepageWrap {
	max-width: 984px;
}

.wthHeaderBanner {
    z-index: 0;
    display: block;
    position: relative;
    top: 0px;
    margin-top: 0;
    background-color: #0099cc;
    padding: 6px;
    width: auto !important;
}

/* -----------------------------------------*/
/*    SLIDESHOW:  HP AD TILE STYLES         */
/* -----------------------------------------*/

    .swiper-wrapper,
    .swiper-slide {
        background-position: top right;
        background-size: cover;
    }

    .home_bbar {
        position: relative;
        top: 0;
        right: 0;
        margin: 0 auto;
        overflow-y: visible;
    }

    .swiper-container #ss_img_link {
        outline-color: transparent !important;
    }

    #hp_slideshow_wrap {
        position: relative;
        left: 0;
        width: 100%;
        height: 643px;
        padding-bottom: 0px;
    }

    #umbrella_container,
    .violator_container {
        position: relative;
        width: 100%;
        max-width: 984px;
        margin: 376px auto 0 auto;
        background: #5a1a2a;

        display: none;
    }

    #callout_container,
    .swiper-container #callout_container {
        float: right;
        width: 300px;
        height: 390px !important;
        overflow: hidden;
        background: rgba(12, 35, 65, 0.62);
        border: 1px solid #707070;
        position: relative;
        top: 120px;
        border-radius: 4px;
    }

    #SLIDESLGTEXT,
    #SLIDESLGTEXT a,
    #SLIDESLGTEXT a:hover,
    #SLIDESLGTEXT a:visited { 
        font-size: 18px;
        line-height: 24px;
    }
                
    #SLIDESALERTTEXT,
    #SLIDESSMTEXT,
    #SLIDESSMTEXT a,
    #SLIDESSMTEXT a:hover,
    #SLIDESSMTEXT a:visited {
        font-size: 30px;
        line-height: 40px;
    }
        
    #SLIDESUMTEXT a,
    #SLIDESUMTEXT a:hover,
    #SLIDESUMTEXT a:visited
        {font-size: 12px;}

    #SLIDESUMTEXT {
        color: #fff;
        font-size: 23px;
        font-family: inherit;
        float: right;
        text-align:center;
        width: 580px;
        line-height: 55px;
    }

    #SLIDESUMTEXT a,
    #SLIDESUMTEXT a:hover,
    #SLIDESUMTEXT a:visited {
        color: #FFF;
        text-decoration: none;
        font-weight: normal;
    }

    #SLIDESLGTEXT {
        padding: 50px 25px 10px 25px;
        margin: 0;
    }

    .swiper-slide-active #SLIDESLGTEXT,
    .swiper-slide-active #SLIDESLGTEXT a,
    .swiper-slide-active #SLIDESLGTEXT a:hover,
    .swiper-slide-active #SLIDESLGTEXT a:visited {
        color: #fff;
        text-decoration: none;
        font-family: inherit;
        margin-top: 0;
        text-transform: uppercase;
        font-weight: 600;
    }

    #SLIDESSMTEXT {
        padding: 0px 25px 0 25px;
        margin: 0;
    }

    .swiper-slide-active #SLIDESSMTEXT,
    .swiper-slide-active #SLIDESSMTEXT a,
    .swiper-slide-active #SLIDESSMTEXT a:hover,
    .swiper-slide-active #SLIDESSMTEXT a:visited {
        color: #fff;
        text-transform: none;
        font-weight: normal;
        font-family: inherit;
        display: block;
    }

    #callout_container .row .col-sm-8 {
        position: relative;
        width: 98%;
    }

    #callout_container .row .col-sm-4 {
        position: relative;
        width: 100%;
    }

    .swiper-slide .row {
        height: 0;
    }

    .swiper-slide .row .col-sm-12 {
        max-width: 984px;
        margin: 0 auto;
        float: none;
    }

    #SLIDECRULOGO {
        position: relative;
        width: 100%;
        max-width: 57%;
        float: right;
        top: 410px;
        z-index: 5;

        display: none;
    }

#SLIDELOGOIMG {
    width: 140px;
    float: left;
    margin: 100px 0 0 18px;
}

    #SLIDESALERTTEXT {
        cursor: pointer;
        background: transparent; 
        color: #fff;
        font-weight: 600;
        width: auto;
        border: 0;
        cursor: pointer;
        font-size: 15px;
        line-height: 20px;
        margin-left: 25px;
    }

    #hp_alert_wrap {
        padding-top: 25px;
        width: 300px;
    }

    .hp_AlertBar {
        clear: both;
        position: relative;
        top: -180px;
        right: 30px;
        text-align: left;
        height: 20px;
        z-index: 5;
        max-width: 984px;
        margin: 0 auto;
    }

    .hp_rotating_radiobar {
        padding-top: 0;
        top: 0px;
    }

    .swiper-pagination-switch,
    .swiper-pagination-bullet {
        background-color: transparent;
        border: 3px solid #fff;
        opacity: 1;
    }

    .swiper-active-switch,
    .swiper-pagination-bullet-active {
        background-color: #fff;
        border: 3px solid #fff;
    }

    .swiper-playpause {
        margin: 3px 0 3px 6px;
    }

    .swiper-playpause .fa {
        color: #fff;
        font-size: 18px;
    }

    #homepage-adtile-overlay,
    #homepage-adtile-overlay-design {
        display: none;
    }


/* -----------------------------------------*/
/*    END SLIDESHOW HP AD TILE STYLES       */
/* -----------------------------------------*/

    /* Module Containers */
    .wthHomepageModules_1,
    .wthHomepageModules_2,
    .wthHomepageModules_3,
    .wthHomepageModules_4,
    .wthHomepageModules_5,
    .wthHomepageModules_6,
    .wthHomepageModules_7,
    .wthHomepageModules_8,
    .wthHomepageModules_9,
    .wthHomepageModules_10,
    .wthHomepageModules_11,
    .wthHomepageModules_12,
    .wthHomepageModules_13 {position: relative; top: 0px; left: 0px;}

    .UCWEB_Terms,
    .UCWGC_Terms,
    .URWEB_Terms {
        clear: both;
    }


    /** HOMEPAGE SEARCH **/
    /*.wth2-homepageContentInner {height: 644px; position: relative; top: -1px; left: 0px;}*/

    .wth2-homepageContent_UCWEB .wth2-hpStandAloneWidget,
    .wth2-homepageContent_UCWGC .wth2-hpStandAloneWidget,
    .wth2-homepageContent_URWEB .wth2-hpStandAloneWidget {
        width: 984px;
        height: 0px;
        margin: 0 auto;
        position: relative;
        top: 0;
        left: 0;
        z-index: 1;
    }

    .wth2-homepageContent_UCWEB .wth2-responsiveResultsWidget,
    .wth2-homepageContent_UCWGC .wth2-responsiveResultsWidget,
    .wth2-homepageContent_URWEB .wth2-responsiveResultsWidget {
        position: relative;
        width: 552px !important;
        height: 643px;
        
    }

    .wth2-homepageContent_UCWEB .wth2-refineSearchBox,
    .wth2-homepageContent_UCWGC .wth2-refineSearchBox,
    .wth2-homepageContent_URWEB .wth2-refineSearchBox {
        width: 552px;
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .wth2-homepageContent_UCWEB .wth2-discountsContainer,
    .wth2-homepageContent_UCWGC .wth2-discountsContainer,
    .wth2-homepageContent_URWEB .wth2-discountsContainer {
        padding-top: 28px;
        float: none;
        width: auto;
    }

    .wth2-homepageContent_UCWEB .wth2-searchbutton,
    .wth2-homepageContent_UCWGC .wth2-searchbutton,
    .wth2-homepageContent_URWEB .wth2-searchbutton {
        clear: both;
        position: relative;
        top: 30px;
        left: 0;
        padding-bottom: 30px;
        text-align: center;
        overflow: hidden;
    }

    .wth2-homepageContent_UCWEB .wth2-refineSearchBox,
    .wth2-homepageContent_UCWGC .wth2-refineSearchBox,
    .wth2-homepageContent_URWEB .wth2-refineSearchBox {
        border-radius: 4px;
        border-color: #fff;
        background: #fff;
        box-shadow: none;
        margin-top: 0;
    }

    .wth2-homepageContent_UCWEB .wth2-anyMultiSelect,
    .wth2-homepageContent_UCWGC .wth2-anyMultiSelect,
    .wth2-homepageContent_URWEB .wth2-anyMultiSelect {
        width: 48%;
    }

    .wth2-homepageContent_UCWEB .wth2-searchbutton a.wth2-ui-btn,
    .wth2-homepageContent_UCWEB .wth2-searchbutton a.wth2-ui-btn:visited,
    .wth2-homepageContent_UCWEB .wth2-searchbutton a.wth2-ui-btn:active,
    .wth2-homepageContent_UCWGC .wth2-searchbutton a.wth2-ui-btn,
    .wth2-homepageContent_UCWGC .wth2-searchbutton a.wth2-ui-btn:visited,
    .wth2-homepageContent_UCWGC .wth2-searchbutton a.wth2-ui-btn:active,
    .wth2-homepageContent_URWEB .wth2-searchbutton a.wth2-ui-btn,
    .wth2-homepageContent_URWEB .wth2-searchbutton a.wth2-ui-btn:visited,
    .wth2-homepageContent_URWEB .wth2-searchbutton a.wth2-ui-btn:active {
        border-radius: 4px !important;
        border: 2px solid #7359C2 !important;
        text-shadow: none !important;
        color: #fff !important;
        font-weight: 600 !important;
        background-color: #6244bb !important;
        font-size: 19px !important;;
        padding:14px 40px !important;;
    }

    .wth2-homepageContent_UCWEB .wth2-searchbutton a.wth2-ui-btn:hover,
    .wth2-homepageContent_UCWGC .wth2-searchbutton a.wth2-ui-btn:hover,
    .wth2-homepageContent_URWEB .wth2-searchbutton a.wth2-ui-btn:hover {
        background-color: #392A6E !important;
    }
    /** /HOMEPAGE SEARCH **/


    /* HP Grid */
   .wthGridHeader_OuterWrap {
        display: block !important;
        color: #000;
        text-align: center;
    }

    .wthGridHeader_InnerWrap {
        padding: 35px;
    }

    .wthGridHeaderHeader {
        margin-bottom: 5px;
    }

    .wthGridHeaderHeader h1 {
        font-size:32px;
    }

    .wthGridHeaderSubheader {
        font-size: 20px;
        line-height: 27px;
    }

    .wthGridSeeAllLink {
        padding:10px 10px 10px 0;
        text-align: center;
    }

    .wthGridSeeAllLink a {
    }

    

    /* HP DESTINATIONS & THEMES */
    .UNITED_Ports_Wrapper {
        float: left;
        width: 49%;
    }

    .UNITED_Destinations_Wrapper {
        float: right;
        width: 49%;
    }

    .UNITED_Destinations {
        padding: 20px;
        background-color: #F2F2F2;
        margin-bottom: 20px;
    }

    .wthDestinationsGridHeading,
    .wthPortsGridHeading {
        color: #003057;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 45px;
    }

    #hp-textlinks-widget .deals_column ul {
            
    }

    #hp-textlinks-widget .deals_column_container ul {
        list-style: none;
        margin: 0 auto;
        width: auto;
    }

    .hp_links_seeall {
        text-align: center;
        color: #003057;
        font-weight: normal;
        line-height: 30px;
        margin-top: 10px;
        margin-right: 15px;
        text-transform: lowercase;
    }

    .hp_links_seeall::first-letter {
       text-transform: uppercase;
    }

    .hp_links_seeall a {
        text-transform: lowercase;
    }

    #hp-textlinks-widget li.deals_link {
        float: left;
        width: 176px;
        width: 30%;
        font-size: 14px;
        line-height: 20px;
        border: 1px solid #000;
        display: flex;
        flex-direction: column;
        align-items: stretch;
        border-radius: 4px;
        min-height: 111px;
        text-align: center;
    }

    #hp-textlinks-widget li.deals_link #basiclink_col1_link1,
    #hp-textlinks-widget li.deals_link #basiclink_col1_link2,
    #hp-textlinks-widget li.deals_link #basiclink_col1_link3 {
        order: 1;
        font-size: 18px;
        margin-bottom: 10px;
        color: #000;
        font-weight: bold;
        text-decoration: none;
    }

    #hp-textlinks-widget li.deals_link #basiclink_col1_link1:hover,
    #hp-textlinks-widget li.deals_link #basiclink_col1_link2:hover,
    #hp-textlinks-widget li.deals_link #basiclink_col1_link3:hover {
        text-decoration: underline;
    }

    #hp-textlinks-widget li.deals_link .deals_nonlinktext {
        order: 2;
        padding: 0 5px;
    }

    #hp-textlinks-widget li.deals_link .deals_nonlinktext a {
        color: #006080;
        text-decoration: underline;
    }

    #hp-textlinks-widget li.deals_link .deals_nonlinktext a:hover {
        text-decoration: none;
    }

    #hp-textlinks-widget li.deals_link #basiclink_leadprice {
        order: 3;
    }

    #hp-textlinks-widget li.deals_link {
        background-repeat: no-repeat;
        background-position: top;
        background-size: contain;
        background-position: top center;
        padding-top: 125px;
        width: 176px;
    }

    .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1) {
        background-image: url('/images_unique/united/hp/marketing/port_eastcoast_176x117.jpg');
        margin-right: 10px;
    }

    .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2) {
        background-image: url('/images_unique/united/hp/marketing/port_mexicogulf_176x117.jpg');
        margin-right: 10px;
    }

    .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(3) {
        background-image: url('/images_unique/united/hp/marketing/port_westcoast_176x117.jpg');
    }

    .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1) {
        background-image: url('/images_unique/united/hp/marketing/destination_caribbean_176x117.jpg');
        margin-right: 10px;
    }

    .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2) {
        background-image: url('/images_unique/united/hp/marketing/destination_alaska_176x117.jpg');
        margin-right: 10px;
    }

    .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(3) {
        background-image: url('/images_unique/united/hp/marketing/destination_europe_176x117.jpg');
    }

    #destination_linkText {font-size: 16px;}

    span#destination_leadprice {
        font-weight: 600;
        float: right;
        text-transform: capitalize;
        padding-right: 15px;
        font-size: 11px;
    }

    span#destination_leadprice .amount {
        color: #003399;
        font-size: 18px;
    }
    /* /HP DESTINATIONS & THEMES */


    /* Destination/Theme/Port Modules */



    /* HP Bonus Miles Box */
    #BonusMilesContainer {
        background-color: #F2F2F2;
        padding: 20px;
    }

    #BonusMilesHeaderContainer {
        padding: 0px 25px 10px 25px; 
        color: #003057; 
        font-weight: bold;
        text-align: center;
        line-height: 19px;
    }

    #BonusMilesHeader {
        padding: 0px 0px 0px 0px;
        text-align: center;
        color: #003057;
        font-size: 20px;
        text-transform: initial;
    }

    #BonusMilesSubheader {
        font-size: 14px;
    }

    #BonusMilesContentContainer {
        line-height: 1.5;
    }

    .BonusMilesCruiseLineRightColumn {}
    .BonusMilesCruiseLineLeftColumn {}

    .BonusMilesValueWrap {
        float:right; 
        text-align:right; 
        margin-right:0px;
    }

    .BonusMilesValueLabel {
        display:inline-block; 
        margin-right:5px;
        font-weight: bold;
        text-transform: capitalize;
        font-size: 11px;
    }

    .BonusMilesValue {
        display: inline-block;
        font-weight: bold;
        color: #003399;
        font-size: 18px;
    }

    .BonusMilesLinkWrap {}

    .BonusMilesLink {
        font-weight: bold;
        font-size: 16px;
    }
    /* /HP Bonus Miles Box */


    /* Secondary Marketing */
    .UNITED_Marketing_Wrapper .wthSecondaryMarketing_Vertical {
        float: left;
        width: 30%;
        margin-right: 5%;
    }

    .UNITED_Marketing_Slot_3 .wthSecondaryMarketing_Vertical {
        margin-right: 0;
    }

    .UNITED_Marketing_Wrapper .wthSecondaryMarketing_InnerWrap {
        max-width: 375px;
        min-height: 415px;
        margin: 0 auto;
        border: 1px solid #7C878E;
        border-radius: 4px;
        text-align:center;
    }

    .UNITED_Marketing_Wrapper .wthSecondaryMarketing_InnerWrap .wthSecondaryMarketingImage {
        border-bottom: 0px solid #7C878E;
        width: 100%;
    }

    .UNITED_Marketing_Wrapper .wthSecondaryMarketing_InnerWrap .wthSecondaryMarketingImage img {
        width: 100%;
    }

    .UNITED_Marketing_Wrapper .wthSecondaryMarketing_InnerWrap .wthSecondaryMarketingHeadline {
        font-weight: bold;
        font-size: 29px;
        margin: 15px 0;
    }

    .UNITED_Marketing_Wrapper .wthSecondaryMarketing_InnerWrap .wthSecondaryMarketingBody {
        font-size: 16px;
        line-height: 20px;
        padding: 0 20px;
        min-height: 100px;
    }

    .UNITED_Marketing_Wrapper .wthSecondaryMarketing_InnerWrap .standardButton {
        width: 250px;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    /* /Secondary Marketing */



    /* PortsDestination Marketing */
    .UNITED_PortsDestinations_Wrapper .wthSecondaryMarketing_Vertical {
        float: left;
        width: 33%;
    }

    .UNITED_PortsDestinations_Wrapper .wthSecondaryMarketing_InnerWrap {
        max-width: 176px;
        height: 211px;
        margin: 0 auto;
        border: 1px solid #7C878E;
        border-radius: 4px;
        text-align:center;
    }

    .UNITED_PortsDestinations_Wrapper .wthSecondaryMarketing_InnerWrap .wthSecondaryMarketingImage {
        border-bottom: 1px solid #7C878E;
        width: 100%;
    }

    .UNITED_PortsDestinations_Wrapper .wthSecondaryMarketing_InnerWrap .wthSecondaryMarketingHeadline {
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
        margin-top: 10px;
    }

    .UNITED_PortsDestinations_Wrapper .wthSecondaryMarketing_InnerWrap .wthSecondaryMarketingBody {
        font-size: 14px;
        line-height: 20px;
        margin-top: 10px;

    }

    .UNITED_PortsDestinations_Wrapper .wthSecondaryMarketing_InnerWrap .standardButton {
        width: 250px;
        margin-top: 20px;
    }
    /* /Secondary Marketing */


    /* Homepage -- Why Buy */
    .UNITED_WhyBuy {
        background-color: #D4D4D0;
        border-bottom: 9px solid #002244;
        width: 100%;
        min-height: 225px;
        margin-top: 52px;
        margin-bottom: 65px;
    }

    .UNITED_WhyBuy .wthProductMarketingListHeading {
        text-align: center;
        background-color: #002244;
        width: 100%;
        min-height: 37px;
        color: #fff;
        font-size: 30px;
        line-height: 40px;
        padding: 20px 0px;
    }

    .UNITED_WhyBuy .wthProductMarketingListHeading span {
        font-weight: bold;
        white-space: nowrap;
    }

    .UNITED_WhyBuy .wthProductMarketingList_OuterWrap {
        margin: 25px auto 10px auto;
        max-width: 1154px;
        color: #002244;
    }

    .UNITED_WhyBuy .wthIcon_LI {
        list-style: none;
        float: left;
        width: 25%;
    }

    .UNITED_WhyBuy .wthIcon_LI a.ui-link,
    .UNITED_WhyBuy .wthIcon_LI a.ui-link:active,
    .UNITED_WhyBuy .wthIcon_LI a.ui-link:visited,
    .UNITED_WhyBuy .wthIcon_LI a.ui-link:hover {
        color: #002244;
    }

    .UNITED_WhyBuy .wthstyleIcon_wrapper {
        width: 70%;
        margin: 0 auto 15px auto;
        text-align: center;
        font-size: 50px;
    }

    .UNITED_WhyBuy .wthIconText_wrapper {
        width: 90%;
        margin: 0 auto;
        text-align: center;   
        margin-bottom: 15px;
        font-weight: 600;
        line-height: 1.3;   
    }

        @media (min-width: 100px) and (max-width: 460px) {
            .UNITED_WhyBuy .wthIconText_wrapper br {
                display: none;
            }
        }
    /* /Homepage -- Why Buy */


    /** HP Button Styles **/
    .standardButton {
        margin: 4px 10px;
        display: inline-block;
        float: none;
        border-radius: 4px;
        text-shadow: none;
        text-decoration: none !important;
        font-weight: normal;
        cursor: pointer;
        color: #6244BB !important;
        text-align: center;
        font-size: 20px;
        line-height: 53px;
        margin: 0px;
        border: 2px solid #6244bb;
        background: #fff !important;
    }

    .standardButton:hover {
        background: #6244bb !important;
        color: #fff !important;
    }

    /** /HP Button Styles **/


    .UNITED_CruiseGrid_Wrapper #hp-grid-widget  {
        display: inline-block;
        width: 100% !important;    
        height: auto;
        overflow: auto;
    }

    .UNITED_CruiseGrid_Wrapper .rowlogo {
        display: inline-block;
    }

    .UNITED_CruiseGrid_Wrapper .rowlogolink {
        text-decoration: none;
    }

    .UNITED_CruiseGrid_Wrapper .rowlogo img {
        width: 130px;
        display: inline-block;
    }

    .UNITED_CruiseGrid_Wrapper .rowprice {
        display: inline-block;
        width: auto;
        font-size: 12px;
        position: relative;
        left: 30px;
        font-weight: 600;
    }

    .UNITED_CruiseGrid_Wrapper .rowbutton:hover {
        background: #009CDE;
        color: #fff;
    }

    .UNITED_CruiseGrid_Wrapper .leadprice { 
        font-size: 26px; 
        color: #000;
        font-weight: 600;
        display: block;
    }

    .UNITED_CruiseGrid_Wrapper .rowbullets {
        padding-top: 10px;
        padding-left: 15px;
        line-height: 18px;
        font-size: 12px;
        color: #000;
    }

    .UNITED_CruiseGrid_Wrapper .evenRow {
        min-height: 85px;
        padding: 20px;
    }

    .UNITED_CruiseGrid_Wrapper .oddRow {
        min-height: 85px;
        padding: 20px;
        background-color: #F2F2F2;
    }

    .hp_grid_slider.swiper-container {
        width: 100%;
        height: 100%;
    }

    .hp_grid_slider .swiper-slide {
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .wthHomepageModules_CruiseGridSwiper #hp-grid-widget {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .hp_grid_slider #hp-grid-widget {
        display: flex;
        width: max-content;
    }

    .hp_grid_slider:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100px;
        z-index: 2;
        background-color: #fff;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+30,0+100 */
        background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
    }

    .hp_grid_slider:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100px;
        z-index: 2;
        background-color: #fff;
       /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+70 */
        background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    }

    .hp_grid_slider .oddRow, 
    .hp_grid_slider .evenRow {
        display: flex; 
        flex-flow: row wrap;
        border: #000 1px solid; 
        border-radius: 4px;
        min-height: 290px;
        background: #fff;
        padding: 10px 0 20px 0;
        
    }

    .sildes:last-child {
        margin-right: 300px;
    }

    .hp_grid_slider .rowlogo {
        order: 1;
        width: 50%;
        height: 40px;
        text-align: left;
    }

    .hp_grid_slider .rowlogo img {
        width: 130px;
    }

    .hp_grid_slider .rowprice {
        order: 2;
        width: 40%;
        text-align: right;
        left: 0px;
    }

    .hp_grid_slider .rowbullets {
        order: 3;
        height: 150px;
        margin: 25px auto 0 auto;
        font-size: 14px;
        width: 85%;
        text-align: left;
        list-style-position: outside;
    }

    .hp_grid_slider .rowbullets li {
        margin-bottom: 10px;
        font-size: 15px;
    }

    .hp_grid_slider .rowbuttonlink  {
        order: 4;
        margin: 0 auto;
    }

    .hp_grid_slider a.rowbuttonlink  {
        text-decoration: none;
    }

    .hp_grid_slider .rowbutton  {
        margin-left: 0;
    }

    .hp_grid_slider #hp_top_cruise_box_border {
        height: auto !important;
        min-height: auto !important;
    }

    .hp_grid_slider .rowbutton { 
        height: auto;
        display: block;
        float: none;
        border-radius: 4px;
        text-shadow: none;
        text-decoration: none !important;
        font-weight: normal;
        cursor: pointer;
        color: #6244BB !important;
        text-align: center;
        font-size: 18px;
        border: 2px solid #6244bb;
        background: #fff !important;
        padding: 8px 0px;
        margin: 0 auto;
        width: 220px;
    }

    .hp_grid_slider .rowbutton:hover {
        background: #6244bb !important;
        color: #fff !important;
    }

    .hp_grid_slider .swiper-pagination {
        display: none;
    }

    .swiper-button-prev, 
    .swiper-button-next {
        background-image: none;
        font-size: 40px;
        background-size: initial;
        background-position: initial;
        background-repeat: initial;
        color: #888;
        border: 6px solid #888;
        border-radius: 50px;
        width: 50px;
        height: 50px;
    }

    .swiper-button-prev .fa, 
    .swiper-button-next .fa {
        position: relative;
        top: 5px;
        left: 7px;
    }
     
    .swiper-button-next .fa {
       left: 12px;
    }

    .UNITED_Module_Centered {
        margin: 0 auto;
        max-width: 1154px;
    }

    .UNITED_DestPorts_Wrapper {
        margin-top: 60px;
        margin-bottom: 60px;
    }

        @media (min-width: 1024px) {
            #callout_container, .swiper-container #callout_container {
                top: 152px;
            }

            .UNITED_Widget {
                margin-top: 32px;
            }
        }

        @media (min-width: 951px) {
            .wth2-hpStandAloneWidget .wth2-warningMessage {
                position: absolute;
                margin: 38px 0 15px;
                padding: 10px 15px 10px 40px;
            }
        }
        

        @media (min-width: 951px) and (max-width: 1150px) {
            #hp-textlinks-widget li.deals_link {
                width: 30%;
                max-width: 176px;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1),
            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2) {
                margin-right: 4%;
            }
            
            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link #basiclink_col1_link2 span span {
                white-space: nowrap;
            }
        }

        @media (min-width: 100px) and (max-width: 950px) {
            .wth2-homepageContentInner {
                display: flex;
                flex-direction: column;
                height: initial;
                background-size: auto;
                background-position: bottom center;
            }

            #homepageAdTilesOnRightOfSearchWidget {
                order: 1;
                height: 390px;
            }

            .wth2-homepageContent_UCWEB .wth2-hpStandAloneWidget,
            .wth2-homepageContent_UCWGC .wth2-hpStandAloneWidget,
            .wth2-homepageContent_URWEB .wth2-hpStandAloneWidget {
                order: 2;
                width: 100%;
                height: auto;
            }

            #hp_slideshow_wrap {
                max-width: initial;
                width: 100%;
                height: 390px;
            }

            .home_bbar {
                width: 100%;
                border: 0px solid #707070;
                top: 0;
                border-radius: 0;
            }

            .swiper-slide #callout_container {
                width: 100%;
                height: 390px;
                top: 0;
            }

            #hp_alert_wrap {
                width: 100%;
            }

            .hp_AlertBar {
                position: absolute;
                top: 330px;
                right: 35px;
            }

            .UNITED_Widget {clear: both;}

            .wth2-homepageContent_UCWEB .wth2-refineSearchBox,
            .wth2-homepageContent_UCWGC .wth2-refineSearchBox,
            .wth2-homepageContent_URWEB .wth2-refineSearchBox {
                width: auto;
                position: relative;
                top: 0;
                -ms-transform: none;
                transform: none;
                border-radius: 0;
            }

            .wth2-homepageContent_UCWEB .wth2-responsiveResultsWidget,
            .wth2-homepageContent_UCWGC .wth2-responsiveResultsWidget,
            .wth2-homepageContent_URWEB .wth2-responsiveResultsWidget {
                position: relative;
                width: 100% !important;
                height: auto;
            }

            .wth2-homepageContent_UCWEB .wth2-searchbutton,
            .wth2-homepageContent_UCWGC .wth2-searchbutton,
            .wth2-homepageContent_URWEB .wth2-searchbutton {
                float: none;
            }

            .swiper-button-next,
            .swiper-button-prev {
                display: none;
            }

            .hp_grid_slider:before,
            .hp_grid_slider:after {
                display: none;
            }

            .UNITED_WhyBuy .wthIcon_LI {
                width: 50%;
                margin-bottom: 25px;
            }

            .wthIcon_LI.wthIcon_LI_3 {
                clear: left;
            }

            .UNITED_Marketing_Wrapper .wthSecondaryMarketing_Vertical {
                float: none;
                width: 100%; 
                margin-bottom: 30px;
            }

            .UNITED_Marketing_Wrapper .wthSecondaryMarketing_InnerWrap {
                margin: 0 auto;
                height: auto;
                padding-bottom: 30px;
            }

            .UNITED_Marketing_Wrapper .wthSecondaryMarketing_InnerWrap .wthSecondaryMarketingImage img {
                width: 100%;
            }

            .UNITED_Ports_Wrapper,
            .UNITED_Destinations_Wrapper {
                float: none;
                width: 100%;
                margin-bottom: 25px;
            }

            .UNITED_DestPorts_Wrapper {
                margin-top: 30px;
                margin-bottom: 30px;
            }

            .UNITED_DestPorts_Wrapper .wthDestinationsGridHeading, 
            .UNITED_DestPorts_Wrapper .wthPortsGridHeading {
                margin-bottom: 25px;
            }

            .UNITED_Marketing_Wrapper .wthSecondaryMarketingBody {
                
            }

            .UNITED_WhyBuy .wthProductMarketingListHeading {
                font-size: 20px;
                line-height: 28px;
            }

            .UNITED_CruiseGrid_Wrapper .wthGridHeaderHeader h1 {
                font-size: 22px;
            }

            .UNITED_CruiseGrid_Wrapper .wthGridHeaderSubheader {
                font-size: 18px;
                line-height: 22px;
                color: #999;
            }

            #hp-textlinks-widget .deals_column_container ul {
                width: max-content;
            }

            #hp-textlinks-widget li.deals_link {
                width: 176px;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1),
            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2) {
                margin-right: 25px;
            }

            .hp_links_seeall {
                margin-right: 0;
            }
        }

        @media (min-width: 451px) and (max-width: 599px) {
            #hp-textlinks-widget .deals_column_container ul {
                width: auto;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link,
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link {
                max-width: 176px;
                width: 30%;
                min-height: 125px;
                padding-top: 120px;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1) {
                margin-right: 2%;
                margin-left: 2%;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2),
            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(3),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(3) {
                margin-right: 2%;
            }

            #hp-textlinks-widget li.deals_link #basiclink_col1_link1, 
            #hp-textlinks-widget li.deals_link #basiclink_col1_link2, 
            #hp-textlinks-widget li.deals_link #basiclink_col1_link3 {
                font-size: 16px;
                white-space: nowrap;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link #basiclink_col1_link2 {
                white-space: normal;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link #basiclink_col1_link2 span span {
                white-space: nowrap;
            }
        }

        @media (min-width: 370px) and (max-width: 450px) {
            #hp-textlinks-widget .deals_column_container ul {
                width: auto;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link,
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link {
                max-width: 176px;
                width: 30%;
                min-height: 125px;
                padding-top: 95px;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(1) {
                margin-right: 2%;
                margin-left: 2%;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2),
            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(3),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(2),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(3) {
                margin-right: 2%;
            }

            #hp-textlinks-widget li.deals_link #basiclink_col1_link1, 
            #hp-textlinks-widget li.deals_link #basiclink_col1_link2, 
            #hp-textlinks-widget li.deals_link #basiclink_col1_link3 {
                font-size: 16px;
                white-space: nowrap;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link #basiclink_col1_link2 {
                white-space: normal;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link #basiclink_col1_link2 span span {
                white-space: nowrap;
            }
        }


        @media (min-width: 100px) and (max-width: 369px) {
            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link,
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link {
                width: 176px;
                margin: 0 0 30px 0 !important;
                clear: both;
                float: none;
            }

            .UNITED_Ports_Wrapper #hp-textlinks-widget li.deals_link:nth-child(3),
            .UNITED_Destinations_Wrapper #hp-textlinks-widget li.deals_link:nth-child(3) {
                margin-bottom: 0;
            }

            .hp_grid_slider .rowbutton {
                max-width: 80%;
                width: auto;
                padding: 8px 10px;
            }
        }

        @media (min-width: 100px) and (max-width: 500px) {
            .wth2-homepageContent_UCWEB .wth2-anyMultiSelect,
            .wth2-homepageContent_UCWGC .wth2-anyMultiSelect,
            .wth2-homepageContent_URWEB .wth2-anyMultiSelect {
                width: 100%;
            }

            .wth2-homepageContent_UCWEB .wth2-refineSearchBox,
            .wth2-homepageContent_UCWGC .wth2-refineSearchBox,
            .wth2-homepageContent_URWEB .wth2-refineSearchBox {
                padding: 2em .5em 1.25em .75em;
            }
        }



    
/*** /Mag Homepage ***/


/*** PROMOPAGE : HEADER IMAGE / COPY ***/
    .wth2-breadcrumbs {margin: 0 0 30px 0; padding: 0; line-height: 20px;}
    .wthPPHeader_PrimaryLogo {float: none; margin: 20px; top: 0 !important;}
    .responsive-headerimg .wthPPHeader_CopyWrapper {min-height: 68px;}

    #pp_timer_text .promo_timer {
        line-height: 24px; 
        padding: 5px 0px 5px 20px;
        font-size: 15px;
        font-weight: normal;
        color: #FFF;
        background:#002244;  
    }

    .responsive-headerimg .wthPPHeader_Overlay {background: linear-gradient(180deg, transparent 40%, rgba(0,34,68,0.7) 82%, rgba(0,34,68,1) 100%);}

    .wthPPHeader_Image .wthPPHeader_Copy {
        color: #FFF;
        padding: 0 0 5px 20px;
    }

    .wthPPHeader_Image .wthPPHeader_CopyHeader {
        font-size: 32px;
        font-weight: normal;
        line-height: 1.3em;
        color: #FFFFFF;
        text-shadow: none;
    }

    .wthPPHeader_Image .wthPPHeader_CopySubHeader {
        font-size: 16px;
        font-weight: 600;
        line-height: 1.2em;
        color: #FFFFFF;
        text-shadow: none;
    }

    .wthPPHeader_Caption {
        position: relative;
        margin-top: 4px;
        line-height: 1.2em;
        font-style: italic;
        text-shadow: none;
    }

/*** PROMOPAGE : ACCORDIAN BULLETS ***/
.responsive-bulletlist .responsive_umb_bullet:hover,
.responsive-bulletlist .responsive_reg_bullet:hover,
.responsive-bulletlist .accordionItem.active, 
.responsive-bulletlist .accordionItem:hover,
.responsive-bulletlist .accordionItemContent {
    background-color: #f5f5f5;
    text-decoration: none;
}

.responsive-bulletlist .sectionheaderbg {background-color: #003057;}
.responsive-bulletlist .accordionItem .callout {color: #3E7D3B;}

.bulletbody ul {margin: 10px 30px;}

/*** PROMOPAGE : CONTENT BUCKET ***/
.wthLandingpageContentBucket .sectionheaderbg{
	color: #FFF;
    text-transform: uppercase;
    background-color: #003057!important;
    font-size: 16px;
    line-height: 1.3em;
    min-height: 32px;
}
.morecruisedealssectionheader {
    color: #FFF;
    background-color: #003057;
    height: 25px;
    font-size: 18px;
    margin: 0px;
    padding: 10px 10px 3px 10px;
}


/* Promopage : Content Bucket : images */
	.seo_caption_box {
	    color: #fff;
	    font-size: 11px;
	    line-height: 12px;
	}

	.seo_caption { background: rgb(51, 51, 51); }

/* Promopage : Content Bucket : video */
.wthLandingpageVideoHeader {background: #003057; color: #FFF;}

/* Promopage : Content Bucket : email signup */
	#sweeps-box .sweeps-box-header{background: #003057; color: #FFF; font-size: 16px; line-height: 1.3em; text-transform: uppercase; font-weight: bold;}

/*** PROMOPAGE : SEARCH BUCKET ***/
	.promo .deals_header,
    .promo .departure_port_title {background-color: #003057; font-size: 16px; line-height: 1.3; color:#FFF;font-weight:bold;text-transform:uppercase;}

    .promo .wthLandingpageProductHeader {margin:10px 0px; padding:10px 0px 0px 12px; border-radius:3px;}
    .promo .wthLandingpageProductHeaderText {font-size:16px;line-height:1.3em; font-weight:bold; text-transform: uppercase; color: #000 !important;}
    .promo .wthLandingpageProductCollection .wth2-bucketType {font-size:13px;}
    .promo .wthLandingpageProductCollection .product_collection_info {clear: none; margin: 0 10px;}

    .promo .ContentHead .wthPPHeader_CopyHeader,
    .promo .ContentHead .wthPPHeader_CopySubHeader {padding: 0px; line-height: 1.3; font-weight: bold;}
    .promo .ContentHead h1 {margin-top: 10px;  font-size: 18px; text-transform: uppercase;}
    .promo .ContentHead h2 {margin-bottom: 10px; font-size: 15px;}

	.promo .deals_link span, 
	.promo .deals_link #basiclink_linkText, 
	.promo .deals_link #basiclink_leadprice{
		font-weight: normal;
		text-transform: capitalize;
	}
	.promo .deals_link #basiclink_leadprice{color:#3E7D3B;}
	.promo .deals_link .amount{color:#3E7D3B;}

    .promo .responsive-searchbucket .deals_link a span#basiclink_linkText {font-size: 14px; color: inherit;}

    .promo .responsive-searchbucket .deals_link span#theme_leadprice,
    .promo .responsive-searchbucket .deals_link span#cruiselines_leadprice,
    .promo .responsive-searchbucket .deals_link span#destinations_leadprice,
    .promo .responsive-searchbucket .deals_link span.deals_leadprice,
    .promo .responsive-searchbucket .deals_link span#basiclink_leadprice {text-transform: lowercase; color: #333; font-size: 14px;}

    .promo .responsive-searchbucket .deals_link span#theme_leadprice .amount,
    .promo .responsive-searchbucket .deals_link span#cruiselines_leadprice .amount,
    .promo .responsive-searchbucket .deals_link span#destinations_leadprice .amount,
    .promo .responsive-searchbucket .deals_link span.deals_leadprice .amount,
    .promo .responsive-searchbucket .deals_link span#basiclink_leadprice .amount {color: #000; font-weight: normal;}


/*** Promopage : MEDIA QUERIES ***/
@media only screen and (max-width: 600px) and (min-width: 10px) {
    /* Promopage : Header Image */
    .responsive-headerimg .wthPPHeader_Overlay,
    .responsive-headerimg .wthPPHeader_CopyWrapper {background: transparent;}
    .wthPPHeader_Image .wthPPHeader_Copy {padding: 0;}

    .wthPPHeader_Image .wthPPHeader_CopyHeader,
    .wthPPHeader_Image .wthPPHeader_CopySubHeader,
    .wthPPHeader_Caption {color:#003057;text-shadow: none;margin-top:5px;}

    .wthPPHeader_Image .wthPPHeader_CopyHeader {font-size: 26px;line-height: 1.1em;}

    .wthPPHeader_PrimaryLogo {float: none;left: 10px;margin: 0px;position: absolute;top: 10px !important;width:60%;}

    .wthPPHeader_Logo img {max-width: 200px;float: none;}

    .wthPPHeader_Overlay {position: static;}

    #pp_timer_text .promo_timer {padding: 4px 0 4px 10px;text-align: left;}

    .wthPPHeader_Caption {text-align: left;bottom: 0px;}
    .wthPPHeader_SecondaryLogo {display: none;}

	/* Promopage : Content Bucket */
	.seo_caption_box {color: #fff;}
	.seo_caption{font-size: 14px;line-height: 14px;}
    
    /* Promopage : Search Bucket */
    .promo .departure_port_title,
    .promo .wthLandingpageProductHeaderText {font-size: 15px;}
    .promo .wthLandingpageProductHeader {padding: 0px;}
    .promo .wthLandingpageProductCollection .product_collection_info {margin: 0px;}
}







